body { 
	background-color: #99ccff;
	font-family:"Arial", "Helvetica", sans-serif;
	font-size:	1.2em
}
fieldset { 
	border-color: black;
	background-color: #99ffcc;
}
table { 
	width: 1000px;
	height: 200px;
}
table, th, td {
  border: 2px solid black;
  border-collapse: collapse;
  font-size: 1em;
  text-align: center;
}
tr:nth-child(even) {
  background-color: #cc66ff; 
}
  tr:nth-child(odd) {
  background-color: #cc6699; 
  } 